Subject: rxvt-unicode crashes X

From: Marco van Hulten <[email-masked]>
Date: Tue, 23 May 2023 21:46:45 +0200

Hello—

urxvt 9.30 crashes my X/spectrwm.  This happens both when running
urxvtd and urxvt.

This problem was introduced earlier this month after an upgrade.

No `~/.xsession-errors' is created, which may point to another problem.

marco@graviton ~$ uname -a
Linux graviton.instanton 6.2.15-gnu #1 SMP PREEMPT_DYNAMIC 1 x86_64 GNU/Linux

—Marco